[Desktop Entry]
Name=Skrooge import SKG plugin
Name[cs]=Modul Skrooge pro import SKG
Name[da]=Plugin til import af SKG til Skrooge
Name[de]=Skrooge-SKG-Importmodul
Name[el]=Skrooge import SKG plugin
Name[es]=Complemento de Skrooge para la importación de SKG
Name[et]=Skrooge SKG impordi plugin
Name[fr]=Module externe de Skrooge pour l'import SKG
Name[gl]=Complemento de importación de SKG a Skrooge
Name[hu]=Skrooge SKG importáló bővítmény
Name[lt]=Skrooge SKG importavimo priedas
Name[nb]=Skrooge-modul for SKG-import
Name[nl]=Plugin van Skrooge voor importeren van SKG
Name[pl]=Wtyczka importu SKG dla Skrooge
Name[pt]='Plugin' de importação de SKG para o Skrooge
Name[pt_BR]=Plugin de importação de SKG para o Skrooge
Name[ru]=Модуль импорта файлов SKG
Name[sk]=Skrooge plugin SKG import
Name[sv]=Skrooge SKG-importinsticksprogram
Name[uk]=Додаток імпортування SKG до Skrooge
Name[x-test]=xxSkrooge import SKG pluginxx
Name[zh_TW]=Skrooge 匯入 SKG 外掛程式
Comment=A Skrooge plugin to import SKG files
Comment[cs]=Modul Skrooge pro import souborů SKG
Comment[da]=Et Skrooge-plugin til at importere SKG-filer
Comment[de]=Ein Skrooge-Modul zum Import von SKG-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων SKG
Comment[es]=Complemento de Skrooge para importar archivos SKG
Comment[et]=Skrooge plugin SKG-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation SKG
Comment[gl]=Un complemento de Skrooge para importar ficheiros SKG.
Comment[hu]=Egy Skrooge bővítmény SKG fájlok importálásához
Comment[lt]=Skrooge SKG failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere SKG-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van SKG-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików SKG
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros SKG
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos SKG
Comment[ru]=Модуль импорта файлов SKG
Comment[sk]=Skrooge plugin na import SKG súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera SKG-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів SKG
Comment[x-test]=xxA Skrooge plugin to import SKG filesxx
Comment[zh_TW]=Skrooge 匯入 SKG 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_skg
X-Krunner-ID=Skrooge import SKG plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_skg
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
